uuid: 74c8f2e6-bb46-4c75-8c95-d71a4c0d5106
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_research_news
  module:
    - text
id: node.ct_research_news.body
field_name: body
entity_type: node
bundle: ct_research_news
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
